{
    "warden": "warden_client.cfg",
    "name": "cz.cesnet.server.kippo",
    "secret": "",

    "anonymised": "no",
    "target_net": "195.113.0.0/16",

    "dbhost": "localhost",
    "dbuser": "kippo",
    "dbpass": "kippopass",
    "dbname": "kippo",
    "dbport": 3306,
    "a_win": 5
}
